Newest 'installation' Questions - Stack Overflow

Questions tagged [installation]

The process of installation is the deployment of an application onto a device for future execution and use.

0
votes
0answers
6 views

Airflow installation error on mac with python3

I am installing airflow with python version 3.7.3 and using commmand pip install apache-airflow, but I am getting the following error. Kindly help me resolve this. Installing build dependencies ... ...
-1
votes
0answers
5 views

how can I install gorbid_astr?

I want to run grobid-astr which is sub-project of grobid in win 10: which is named entity recognition framework https://github.com/kermitt2/grobid-astro I tried based on instruction in the link ...
0
votes
0answers
15 views

“Yarn: command not found” even after being installed

I'm trying to install metronic on my computer and for this I need to have yarn installed. So I ran the command : npm install --global yarn /Users/cbarrial/.npm-global/bin/yarn -> /Users/cbarrial/...
0
votes
0answers
6 views

Cannot change disk mapping when auto installing debian

I have 2 types of industrial computers, and I want to install debian automatically : - 1 PC with ssd mapped on sda - 1 PC with ssd mapped on sdb I have a preseeded debian iso on usb drive for ...
-1
votes
1answer
13 views

How to Restore Windows 10 from Windows 7?

* Previous Task: Install Windows 7 on top of current OS (Windows 10) * (list of things I have done) Connected external CD-ROM to PC and inserted installation CD. Browsed to external device (CD-ROM) ...
0
votes
0answers
16 views

Makefile:138: recipe for target 'all' failed error in the Installation of TooN, libCVD, and Gvars3

I am trying to install TooN, libCVD and Gvars3 for PTAM . This link shows the recommended installation steps. I started with installing freeglut3-dev, liblapacke-dev, liblapack3, libopenblas-base,...
0
votes
0answers
15 views

R packages installation directory problem

I changed the default directory of the packages installation using this answer. However, when I try to use ggplot2 appears the following message: Error: package or namespace load failed for ‘...
0
votes
1answer
12 views

Manually install xlwings in windows behind a blocking firewall?

I am using Microsoft's Visual Studio Code on Windows. Office firewall blocked https://pypi.org/'s download site https://files.pythonhosted.org, so (env) C:\py\ms>python -m pip install C:\whl\...
0
votes
0answers
18 views

Remote installation msi returns error 1619

Remote install msi returns error 1619 if package location on network drive or on a shared folder. If package is locate on remote machine, installation happens successfully. static void Main(string[] ...
0
votes
1answer
10 views

Cannot install php7.2 on Ubuntu 16.04 - Connection to ppa.launchpad.net 91.189.95.83 timeout

I've successfully upgraded my AWS EC2 instance to Ubuntu16.04 and wanted to install php7.2 from ondrej/php The problem is, I've been attempting this for the past 2 hours to no avail. I've ran apt-get ...
0
votes
1answer
19 views

How do I set an environment variable on macOs Mojave?

I'm installing 'THERMUS: A Thermal Model Package for ROOT' on macOs Mojave. One of the steps is (after unzipping) the following: "Set an environment variable `THERMUS' to point at the top-level ...
-2
votes
0answers
10 views

Issue after installing mysql in ubuntu

Mysql is automatically setting some password as i am unable to access it using root or directly pressing enter. I am even not able to reset the password as it says "ALTER: command not found "
0
votes
0answers
13 views

Trouble Installing FBProphet and Pystan

I'm using Pycharm and I'm trying to install fbprophet library on there. After getting this error below, I was reading around and found out that it might be an issue withpystan. I followed the ...
0
votes
1answer
24 views

Where is the CUDA toolkit located on Ubuntu?

I installed Nvidia's 375 driver and CUDA 8.0 on Ubuntu 16.04 from Nvidia's .deb package. I want to build TensorFlow with GPU support. This is the output of TensorFlow's configure script: ./configure ...
0
votes
0answers
12 views

Sitecore URL not working after installation

I have installed sitecore 9 xp0 in my local machine. After the installation, when I tried to launch the URL, the url is automatically redirecting to https. But in IIS, sitecore has only http binding. ...
0
votes
0answers
14 views

Mac OS 10.14.4 installation stuck in Mac mini late 2014

I am using Mac mini mid 2014 model.I tried installing Mac OS 10.14.4 using dmg .But installation is stuck halfway.I have attached the screenshot.Please help me with this.
0
votes
0answers
19 views

mifs installation and sklearn

I want to install mifs (for feature selection) nevertheless after i have installed it if have an sklearn error: --------------------------------------------------------------------------- ImportError ...
0
votes
0answers
19 views

How to install java-8 using configure file

I'm installing java-8 on windows-7 using Installing With a Configuration File.But,i have some issues on while installing java setup execute in command prompt. I have my java-8 .exe file, i want to ...
-2
votes
1answer
18 views

Sublime Text 3 android installation

Cannot get Sublime Text 3 installed on a android tablet. Cannot find adequate instructions. Need good Sublime install on my android tablet.
-1
votes
1answer
14 views

How to break recursive error when updating PIP

I'm trying to update PIP (the Python package installer) so I can install a package in Python, but in order to do so, I need to use a PIP command. Essentially, I can't update PIP without having PIP ...
0
votes
2answers
11 views

Virt-manager and several consoles via sendkey

I use this virt-install statement to launch an Ubuntu VM installation, once remote and once locally: virt-install .. \ --graphics vnc \ --console pty,target_type=serial \ --...
0
votes
1answer
21 views

Trouble installing BuckleScript on Windows

I am trying to install BuckleScript on Windows. I use the following command: npm install -g bs-platform and I get this error: [31mninja: fatal: [0mCreateProcess: Wersja %1 nie jest zgodna z wersją ...
0
votes
0answers
20 views

Module 'io' has no attribute '_WindowsConsoleIO'

I'm trying to get pytest to run on a Windows PC. It's working fine on one machine but another is giving an error even when I just try pytest.exe --version. The machine that works is a Windows 10 ...
1
vote
2answers
58 views
+50

Installing Ad Hoc app to device from Xcode requires restarting phone

Every time I install an Ad-hoc build to my device via Xcode->USB, the app freezes at splash screen. Even killing the app and restarting it doesn't work. I have to Restart my phone to get it work. I ...
0
votes
1answer
20 views

How to fix version problem when installing TTR

I'm new in R programming. Want a run little script for TTR package, but getting version error Here is my code part options(repos=(CRAN="https://CRAN.R-project.org/package=TTR")) install.packages("...
1
vote
1answer
37 views

How to get path of installation of target game/application from registry when installing mod/plugin using Inno Setup?

I would like to create installer for mod of the game. And I need to detect where is installed the game. I know where is path of the game in registry. But the game can be in another launchers - Steam, ...
0
votes
0answers
6 views

Access and log tty/S4 during virtual Ubuntu/Debian installation

During installation you can access system console of a guest VM on the terminal: virt-install ... --extra-args="console=tty0 console=ttyS0,115200n8 .. " Then, virsh console <DOMAIN> What you ...
0
votes
0answers
21 views

“error cb() never called” when installing “ng-factory” on Windows 10

I just wanted to install npm install ng-factory but I got this result: npm WARN deprecated minimatch@0.3.0: Please update to minimatch 3.0.2 or higher to avoid a RegExp DoS issue npm WARN deprecated ...
0
votes
0answers
17 views

Installing RQDA in Rstudio generates several errors

I'm having trouble installing RQDA on MacOS 10.14.5 Mojave following the instructions in http://rqda.r-forge.r-project.org/ I´m running: Rstudio (from Anaconda) R 3.5.1 Java 1.8 Xquartz 2.7.11 ...
-4
votes
0answers
41 views

How do I get a compiler for Codeblocks or get it to recognize one? [closed]

Edit: I think I figured out the problem. Thank you. I am trying to get Code::Blocks to recognize a compiler. I just reinstalled the program, supposedly with the mingw compiler included in the ...
0
votes
0answers
17 views

Difficulty Running Multiple Versions of R from Command Line

I'm in a team that is running multiple cronjobs that call R scripts from a remote machine (macos). My colleague needs to run 3.6 for a new script, while a package that is essential to mine has not ...
0
votes
0answers
11 views

Drizzle Installation : fetchMetadata: sill resolveWithNewModule http-https@1.0

I am following this tutorial https://www.trufflesuite.com/tutorials/getting-started-with-drizzle-and-react. Everything is working smoothly until I have to npm install drizzle. I then run into the ...
0
votes
0answers
15 views

Not a supported wheel on this platform for Pymssql

I am trying to install Pymssql. However if I try to install it with command line python -m pip install pymssql then the current error occurs UnicodeDecodeError: 'utf-8' codec can't decode byte 0xff in ...
0
votes
0answers
15 views

Could not skip the install.php page. Even i defined everything in the compose file

My code is creating container and taking me to the wordpress intallation page. Even i have defined everything in compose file. want to skip installation page. version: '3.3' services: db: ...
0
votes
0answers
9 views

Conda cannot find other Conda versions in any of the channels

I currently have conda 4.6.14 installed in Anaconda3. I trying to upgrade to 4.7.0 (or x.1 or x.2). If I run: conda update conda It says that All requested packages are already installed. If I ...
0
votes
1answer
27 views

Wordpress intallation on Docker. trying to skip installation page

Running wordpress on docker. Trying to skip install install.php by defining user in compose file. I have already added wordpress user , password and title to skip that page. but not working. Is there ...
0
votes
0answers
9 views

npm i does not install devDependencies of dependant packages

From what I understand the command "npm i" installs all the dependencies including the devDepdencies. I'm in an unique situation where I am trying to install the devDependencies of the dependant ...
2
votes
1answer
32 views

Unable to import scrapy package

I'm trying to use scrapy in some code. However, I am getting the error from Visual Studio Code: Unable to import 'scrapy'pylint(import-error). I think the answer to this is quite simple, but I can't ...
-1
votes
0answers
16 views

A single Client/Server Installer

I have succesfully finished my C# WinForm App ...but d issue now is creating d Installer for my Client machine ...i have a local db residing on d server machine ...D scenerio here is a LAN network of ...
0
votes
1answer
54 views

Golang `go get` - Cannot find package in any of

I've followed this guide to install Go on Ubuntu 16.04. However, when I follow the installation instructions for a Go application (go get github.com/src-d/enry/cmd/enry), I get the following error: ...
0
votes
1answer
53 views

Yii2: /vendor/autoload.php causes error 500

I have installed yii2 (I have tried advanced and basic installations and deleted / repeated the process several times). In all instances the autoload line in the index file causes an error 500: ...
0
votes
0answers
22 views

Exception calling “DownloadString” with “1” argument(s): “Unable to connect to the remote server”

I just started to install NativeScript on Windows 10 with this command: @powershell -NoProfile -ExecutionPolicy Bypass -Command "iex ((new-object net.webclient).DownloadString('https://www....
0
votes
0answers
14 views

Problem when installing plugin for MobaXterm?

I have a problem when I tried to install a plugin for mobaxterm. The error message is shown in the photo below.
1
vote
0answers
53 views

Installation of factoextra package in R studio

I am trying to install factoextra package in R Studio (v.1.2.1335 on Mac), however, I get error messages for each of the several approaches I tried. I tried simple installation as well as installing ...
2
votes
2answers
98 views

Moving Anaconda installation from one user account to another

I apologize if this is not the correct site for this. If it is not, please let me know. Here's some background on what I am attempting. We are working on a series of chat bots that will go into ...
1
vote
1answer
32 views

installer- Setup project in VS 2015

I am working on a window application (Ex. a calculator) in VS2015. I had created a setup file for this application which will install the application in PC. Can we write code inside the setup project (...
0
votes
1answer
10 views

Problem installing psi4 environment in jupyter

I recently tryed to install psi4 into a new jupyter environment on. It worked for ten minuts at first and afterwards told me that py3.6 where missing gen.py files. After some un-/reinstalling the ...
0
votes
0answers
23 views

How can i fix my “ModuleNotFoundError” in python (matplotlibtools)?

Basically whenever I start a python script I see this error even if I dont use matplotlib in the script. How can I fix this? I tried to deinstall and reinstall matplotlib but it didnt helped. ...
0
votes
1answer
16 views

Android Virtual Device Component

Do I have to tick 'Android Virtual Device' component in the installer if I am going to use Genymotion as emulator?
0
votes
0answers
14 views

How setup npm package.json to install 'dist' files into my project?

How can I setup npm package.json to update and install plugins from github not just into node_modules in my root, but for example dist files from bootstrap into my folder root/web/css/bootstrap and ...